body{
background-image: url(https://images.cnblogs.com/cnblogs_com/spike218/1636525/o_200201104624%E8%83%8C%E6%99%AF.jpg) ;
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 5%;
opacity:0.9;
}
#home{
border-radius: 50px;
width: 80%;
margin-top: 90px;
}
.catListTitle{
    margin-top: 21px;
    margin-bottom: 10.5px;
    border-left: 10px solid #ff9900;
    padding: 10px 0 10px 24px;
    background-color: #cccccc;
}
#sideBar h3 {
    font-size: 16px;
}
#profile_block{
border:1px solid #cccccc;
font-size: 16px;
}
<!-- 隐藏底部（广告） -->
#google_ads_iframe_/1090369/C2_0__container__{display:none}
#ad_t2{display:none}
#cnblogs_c2{display:none}
#cnblogs_c1{display:none}
#cnblogs_send{display:none}
#cnblogs_event{display:none}
#cnblogs_Link{display:none}
#cnblogs_click{display:none}
#under_post_kb{display:none}
#under_post_news{display:none}

<!-- 文章字体样式 -->
#cnblogs_post_body
{
    color: black;      
    font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
    font-size: 15px;
}

#cnblogs_post_body h1    {
    background: #2B6695;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 18px;
    font-weight: bold;
    height: 30px;

    line-height: 1px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
padding-left:8px;
padding-top:6px;
}
#cnblogs_post_body h2    {
    background: #008eb7;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 18px;
    font-weight: bold;
    height: 30px;
     width:855px;
    line-height:20px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
padding-left:8px;
padding-top:6px;
}

#cnblogs_post_body h3{
    background: #2B6600;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 18px;
    font-weight: bold;
    height: 30px;
     width:570px;
    line-height: 20px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
padding-left:8px;
padding-top:6px;
}

<!-- 评论-->
.blog_comment_body
{
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 18px;
    font-weight: bold;
    height: 30px;
     width:570px;
    text-shadow: 2px 2px 3px #222222;
padding-left:8px;
padding-top:6px;
}
#tbCommentBody{
width:90%;
}
#comment_form_container .comment_textarea
{
width:90%;
}